Subject: Re: website
From: Lori Babcock <[email-masked]>
To: Port Austin Area Chamber of Commerce <[email-masked]>, Patricia Finan <[email-masked]>, Michel Ricou <[email-masked]>, Joyce Stanek <[email-masked]>, Casey Bruce <[email-masked]>
Cc: Michel Ricou <[email-masked]>, Lori Babcock <[email-masked]>, Casey Bruce <[email-masked]>, Dave Dybowski <[email-masked]>, LaNette Wiese <[email-masked]>
Date: Sat, 23 Apr 2005 04:29:13 -0700 (PDT)

Hi Lori M.
I would base the charge on what people were paying but less, since that is what we have said...it will cost less!
 
I think you should send out a mailing and see who might be interested and then offer to stop by and expain the site.  If you have a large number that respond then set a meeting to explain the site.  If you don't receive many call backs then it would not be necessary to have the meeting....just talk to those that are interested.
 
Lori B 

Port Austin Area Chamber of Commerce <[email-masked]> wrote:
Ok, this is how I'd like to present the site to the members:

   FREE- includes: business name, address, phone, fax, cell, e-mail, weblink(by the way, if you click on their link they do not leave our site, so therefore a charge shouldn't be necessary)
   OTHER services: 1 photo/logo (see PACP's under 'Art and Theatre' category)$_______
   Discription up to 1500 characters or about 75 words;$_____  (We could sellphoto/logo & discription separetely or together, the program is set up to do either or both. )
   Additional Photos-$_____ room for up to 10 and can include a discription of each picture beside it. (see Port Austin Reef light under 'Lighthouses' category.
   Products and Services-$______ also see PA Reef light; click on  'products and services' button, this is space where a member can show what some items they have for sale are.
So, we need to make a final decision about:

   the charges for the items above. 
   If a member wants the photos, there does not need to be a charge if they submit it electronically to specifications, a small fee can be added if we need to 'tweek' it to fit. 
   How do you want me to sell this? First by mail, then in person? Call a meeting for members interested? 
I think that's it for now. I'll be in the office tomorrow, and I check the e-mails frequently throughout the week for home, so please get back to me asap. Maybe we won't have to meet in person, we should be able to do this via e-mail. Thanks for your time. 

Lori Babcock, Broker/Owner
Babcock Realty
989-738-4663
Fax: 989-738-8489

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com